<?xml version="1.0" encoding="UTF-8"?>
<config date="1564034937587" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.mylyn.commons.notifications" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.notifications_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.jgit" version="5.2.0.201812061821-r" url="features/org.eclipse.jgit_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.15.0.v20180914-1817" url="features/org.eclipse.emf.common_2.15.0.v20180914-1817/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.feature" version="5.0.0.201907250543" url="features/org.csstudio.applications.opibuilder.feature_5.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.mylyn.commons.identity" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.identity_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.csstudio.graphene.opiwidgets.feature" version="0.0.1.201907250543" url="features/org.csstudio.graphene.opiwidgets.feature_0.0.1.201907250543/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.0.v20181123-1405" url="features/org.eclipse.equinox.p2.core.feature_1.6.0.v20181123-1405/">
		</feature>
		<feature id="org.csstudio.archive.reader.rdb.feature" version="1.0.0.201907250543" url="features/org.csstudio.archive.reader.rdb.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20181012-2020" url="features/org.eclipse.ecf.core.feature_1.5.3.v20181012-2020/">
		</feature>
		<feature id="org.eclipse.mylyn.commons.repositories" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.repositories_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.100.v20180301-0201" url="features/org.eclipse.ecf.core.ssl.feature_1.1.100.v20180301-0201/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.csstudio.applications.pvmanager.diag.feature" version="1.0.0.201907250543" url="features/org.csstudio.applications.pvmanager.diag.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.200.v20181123-1405/">
		</feature>
		<feature id="org.csstudio.core.utility.feature" version="4.1.0.201907250539" url="features/org.csstudio.core.utility.feature_4.1.0.201907250539/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.14.4.v20181013-2146/">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.feature" version="4.1.0.201907250543" url="features/org.csstudio.trends.databrowser2.feature_4.1.0.201907250543/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.user.ui_2.4.200.v20181123-1405/">
		</feature>
		<feature id="org.csstudio.kek.product.configuration.feature" version="4.6.1.201907180454" url="features/org.csstudio.kek.product.configuration.feature_4.6.1.201907180454/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.perspectives.feature" version="0.0.1.201907250539" url="features/org.csstudio.perspectives.feature_0.0.1.201907250539/">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature" version="1.0.0.201907250543" url="features/org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.csstudio.applications.utility.feature" version="1.0.0.201907250543" url="features/org.csstudio.applications.utility.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.egit.mylyn" version="5.2.0.201812061821-r" url="features/org.eclipse.egit.mylyn_5.2.0.201812061821-r/" plugin-identifier="org.eclipse.egit">
		</feature>
		<feature id="org.eclipse.platform" version="4.10.0.v20181206-0815" url="features/org.eclipse.platform_4.10.0.v20181206-0815/">
		</feature>
		<feature id="org.csstudio.alarm.diirt.datasource.feature" version="0.0.1.201907250543" url="features/org.csstudio.alarm.diirt.datasource.feature_0.0.1.201907250543/">
		</feature>
		<feature id="org.eclipse.mylyn.team_feature" version="3.24.2.v20180905-0014" url="features/org.eclipse.mylyn.team_feature_3.24.2.v20180905-0014/" plugin-identifier="org.eclipse.mylyn.context.core">
		</feature>
		<feature id="openjfx.standard.feature" version="11.0.0.201901231300" url="features/openjfx.standard.feature_11.0.0.201901231300/">
		</feature>
		<feature id="org.csstudio.core.base.feature" version="0.0.1.201907250539" url="features/org.csstudio.core.base.feature_0.0.1.201907250539/">
		</feature>
		<feature id="org.eclipse.help" version="2.2.400.v20181206-0815" url="features/org.eclipse.help_2.2.400.v20181206-0815/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.csstudio.archive.reader.appliance.feature" version="1.0.0.201907250543" url="features/org.csstudio.archive.reader.appliance.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.csstudio.kek.product.feature" version="4.6.1.201907250539" url="features/org.csstudio.kek.product.feature_4.6.1.201907250539/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.email.feature" version="1.0.0.201907250543" url="features/org.csstudio.email.feature_1.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.mylyn.discovery" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.discovery_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.16.0.v20181124-0637" url="features/org.eclipse.emf.ecore_2.16.0.v20181124-0637/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.edm.feature" version="5.0.0.201907250543" url="features/org.csstudio.applications.opibuilder.edm.feature_5.0.0.201907250543/">
		</feature>
		<feature id="org.eclipse.jgit.ssh.apache" version="5.2.0.201812061821-r" url="features/org.eclipse.jgit.ssh.apache_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.mylyn.commons" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.commons_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.10.0.v20181206-0815" url="features/org.eclipse.rcp_4.10.0.v20181206-0815/">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.feature" version="4.1.0.201907250543" url="features/org.csstudio.alarm.beast.ui.feature_4.1.0.201907250543/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.medm.feature" version="5.0.0.201907250543" url="features/org.csstudio.applications.opibuilder.medm.feature_5.0.0.201907250543/">
		</feature>
		<feature id="org.csstudio.graphene.feature" version="3.0.1.201907250543" url="features/org.csstudio.graphene.feature_3.0.1.201907250543/">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.opiwidget.feature" version="3.2.0.201907250543" url="features/org.csstudio.trends.databrowser2.opiwidget.feature_3.2.0.201907250543/">
		</feature>
		<feature id="org.csstudio.archive.reader.kblog.feature" version="4.6.1.201804170110" url="features/org.csstudio.archive.reader.kblog.feature_4.6.1.201804170110/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.core.diirt.feature" version="0.0.1.201907250539" url="features/org.csstudio.core.diirt.feature_0.0.1.201907250539/">
		</feature>
		<feature id="org.csstudio.pvmanager.autocomplete.feature" version="1.0.1.201907250539" url="features/org.csstudio.pvmanager.autocomplete.feature_1.0.1.201907250539/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.300.v20181204-1801" url="features/org.eclipse.e4.rcp_1.6.300.v20181204-1801/">
		</feature>
		<feature id="org.eclipse.egit" version="5.2.0.201812061821-r" url="features/org.eclipse.egit_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.extras.feature_1.4.200.v20181123-1405/">
		</feature>
		<feature id="org.csstudio.display.pvtable.feature" version="4.1.0.201907250543" url="features/org.csstudio.display.pvtable.feature_4.1.0.201907250543/">
		</feature>
		<feature id="org.eclipse.mylyn.monitor" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.monitor_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.mylyn_feature" version="3.24.2.v20180905-0003" url="features/org.eclipse.mylyn_feature_3.24.2.v20180905-0003/" plugin-identifier="org.eclipse.mylyn.tasks.core">
		</feature>
		<feature id="org.csstudio.core.platform.feature" version="0.0.1.201907250539" url="features/org.csstudio.core.platform.feature_0.0.1.201907250539/">
		</feature>
		<feature id="org.eclipse.fx.runtime.min.feature" version="3.5.0.201902220600" url="features/org.eclipse.fx.runtime.min.feature_3.5.0.201902220600/">
		</feature>
		<feature id="org.eclipse.mylyn.context_feature" version="3.24.2.v20180905-0014" url="features/org.eclipse.mylyn.context_feature_3.24.2.v20180905-0014/" plugin-identifier="org.eclipse.mylyn.context.core">
		</feature>
		<feature id="org.csstudio.core.ui.feature" version="4.1.0.201907250539" url="features/org.csstudio.core.ui.feature_4.1.0.201907250539/">
		</feature>
		<feature id="org.csstudio.utilities.feature" version="3.2.1.201907250543" url="features/org.csstudio.utilities.feature_3.2.1.201907250543/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.feature_3.14.4.v20181013-2146/">
		</feature>
	</site>
</config>
